Subject: Re: [OPSEC] RFC 7707 on Network Reconnaissance in IPv6 Networks

From: RFC Editor <[email-masked]>
Date: Wed, 16 Mar 2016 12:24:27 -0700

As suggested by
https://mailarchive.ietf.org/arch/msg/ietf-announce/JKvBKTnlJAq8j-AGlZJHOhVRMfg,
this RFC announcement is being resent. 

On Wed, Mar 09, 2016 at 12:21:33PM -0800, RFC Editor wrote:
> A new Request for Comments is now available in online RFC libraries.
> 
>         
>         RFC 7707
> 
>         Title:      Network Reconnaissance in IPv6 Networks 
>         Author:     F. Gont, T. Chown
>         Status:     Informational
>         Stream:     IETF
>         Date:       March 2016
>         Mailbox:    [email-masked], 
>                     [email-masked]
>         Pages:      38
>         Characters: 88281
>         Obsoletes:  RFC 5157
> 
>         I-D Tag:    draft-ietf-opsec-ipv6-host-scanning-08.txt
> 
>         URL:        https://www.rfc-editor.org/info/rfc7707
> 
>         DOI:        http://dx.doi.org/10.17487/RFC7707
> 
> IPv6 offers a much larger address space than that of its IPv4
> counterpart.  An IPv6 subnet of size /64 can (in theory) accommodate
> approximately 1.844 * 10^19 hosts, thus resulting in a much lower host
> density (#hosts/#addresses) than is typical in IPv4 networks, where a
> site typically has 65,000 or fewer unique addresses.  As a result, it
> is widely assumed that it would take a tremendous effort to perform
> address-scanning attacks against IPv6 networks; therefore, IPv6
> address-scanning attacks have been considered unfeasible.  This
> document formally obsoletes RFC 5157, which first discussed this
> assumption, by providing further analysis on how traditional
> address-scanning techniques apply to IPv6 networks and exploring some
> additional techniques that can be employed for IPv6 network
> reconnaissance.
> 
> This document is a product of the Operational Security Capabilities for IP Network Infrastructure Working Group of the IETF.
> 
> 
> INFORMATIONAL: This memo provides information for the Internet community.
> It does not specify an Internet standard of any kind. Distribution of
> this memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>   https://www.ietf.org/mailman/listinfo/ietf-announce
>   https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see https://www.rfc-editor.org/search
> For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> 
> The RFC Editor Team
> Association Management Solutions, LLC
>